body {

	color:#444;
font-family: Comic Sans MS ,helvetica ,sans-serif;
  font-size: 12px;


}



#sizesssss:hover {
border: 1px solid #990000;
}
#sizesssss {
border: 1px solid #CCCCCC;
float: left;
margin: 0 4px 5px 0;
width: 47%;
font-size: 13px;
}
#sizesssss .attribsRadioButton {
width: 80%;
display: inline-block;
padding-left: 10px;
line-height: 30px;
}
.categoryListBoxContents {margin-bottom:10px;font-weight: bold;}
.categoryListBoxContents a {text-decoration:underline;font-size:13px;}
.categoryListBoxContents a:hover {color:#ff4a4a;}

#attribsOptionsText {font-size:12px;}
#bottom_service {
margin: 0px;
text-align: center;
height: 60px;
overflow-y: scroll;
width: 96%;
line-height: 20px;
border: 1px solid #ddd;
margin: 20px 0 0 19px;
background-color: #eee;
font-size:12px;
}

.productname {padding:20px 0 10px 0;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
float: left;
width: 49%;
}
#checkoutPaymentForm {
float: right;
width: 49%;
}

/*****		outermost	*****/

#KjnvdAs1FQ {

	width:auto;

	padding-bottom:12px;

	margin-bottom:16px;

	}



#MLahIwOQb7 {

	vertical-align: top;text-align: left;

}	

.oNoc8ijpwg {

	width: 1180px; margin:0 auto; clear:both;

}

.PVay7830OU {

	width:auto; margin:0 auto; clear:both;

}

#willen {
  font-size: 30px;
  font-weight: 900;
  padding-top: 5px;
  text-align: center;
border-bottom: 3px #4E4E4E dotted;
}
#nannvfenlei {  text-align: center;margin-top:5px;}
#nannvfenlei a {
  background: #e1e1e1 none repeat scroll 0 0;
  color: #000;
  font-size: 22px;
  font-weight: 900;
  padding: 10px 20px;line-height:45px;
}



/* ============================= Main Content ===================== */

.QSCVazTGp6 { padding-left:0px; padding-top:1px; border-right:1px solid #CCC;vertical-align: top;}

.QSCVazTGp6 a {}

.GygoIG1OxT { padding:0 2px; padding-top:1px;}



#jyDlYh168Z {

margin:0; padding:0;

}

#indexHomeBody #ZVOa7iRoSj {display:none;}

#indexHomeBody #z7BEKoji1p {display:none;}

#z7BEKoji1p { padding-left:1px;width:auto;}

#contentMainWrapper { margin:0; padding:0; width:100%; }			/*		table	*/


#vUiH7PAWFe {padding:0px; margin:0px auto; background:#FFF;}

#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#indexDefaultMainContent p {line-height:18px;}



.currenccontent {
 float:right;
}



.Z2aUZ7vKQ1 {
 padding: 6px;
font-size: 11px;
}

.leftBoxContainer {

	padding:0; margin:0; border:0;

	margin-bottom:10px;

}

.leftBoxContainer h3 {
	background: none repeat scroll 0 0 #dedede;

	padding:0;

	line-height:30px;

	height:30px;

	color: #222;

	font-size:14px;

	font-family:Verdana ,Geneva ,sans-serif;

	font-weight: bold;

	padding-left:15px; text-transform:capitalize;

}

.leftBoxHeading {}

.leftBoxContainer .sideBoxContent {padding:10px;font-size:1.2em; border-top:0; margin-bottom: -18px;}

.leftBoxContainer h3 a {color: #222;}

.leftBoxContainer h3 a:hover {color: #222;}

.sideBoxContent {}



#categoriesHeading { }

#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li { line-height:28px; font-weight:bold; width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}

#categoriesContent ul li a.category-top { display:block; padding:0 3px; padding-left:12px; color:#000; font-size:13px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px;}

#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categoriesContent ul li a.category-products {color:#333; padding-left:16px; background:url(../images/image034.gif) no-repeat 18px center; width:195px; display:block; line-height:22px;}

#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categories .sideBoxContent { padding-bottom:10px;}



#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}



#bestsellerContent { padding:5px;}

#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#bestsellerContent .image { width:50px; float:left;}

#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}



#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#reviews a { text-decoration:underline;}



.centerBoxWrapper {		/*center box border */

	margin:0;

	border:0px;

	margin-bottom:8px;

	padding:0px;

	text-align:center;

}



h2.centerBoxHeading {	/*center box tittle */

	margin: 0em;

	padding:0px 30px; text-align:center;

	font-size:22px;

	color:#000;

	height:32px; line-height:32px;


}





/* ============================= footer style ===================== */

.on58dsavNU {
	margin: 0 auto;
padding: 0px;
width: 100%;
overflow: hidden;
background: #fff;
border-top: 1px solid #ddd;
	}
#FooterSocialMedia {
  background: #fff;
  width: 160px;
}
.col-lg-1 , .col-lg-2 , .col-lg-3 , .col-lg-4 , .col-lg-5 , .col-lg-6 , .col-lg-7 , .col-lg-8 , .col-lg-9 , .col-lg-10 , .col-lg-11 , .col-lg-12 {
  float: left;
}
#FooterSocialMedia li {
  position: relative;
  line-height: 24px;
}
#hEMk2vSNbV {
	  color: #fff;
  margin: 0 auto 10px;
  padding: 0;
  width: 1000px;
  overflow: hidden;
	}
#bvgtys>div {
  background-image: url('../images/dot-ffffff.png');
  background-repeat: repeat-y;
  background-position: 0 0;
}
#bvgtys section , #FooterMetaNav section {
  padding: 0 5px;
  display: block;
}
#bvgtys h3 {
  font-family: 'Dosis' ,Arial ,sans-serif;
  font-weight: 700;
  font-size: 17px;
  line-height: 20px;
  letter-spacing: 0.6px;
  margin: 9px 0 10px 0;
  text-transform: uppercase;
  color: #262528;
  cursor: default;
}
#FooterSocialMedia li {
  position: relative;
  line-height: 24px;
}
#bvgtys ul.nav a {
  padding: 5px 0;
  color: #262528;
}
#VSnRNbxw92 {
	border: medium none;
  margin: 0px;
	}
#Footersearch h3 , #Footersearch p {
  color: #000;
}

#Footerdiscountqaulity .weareBox {
  float: right;
  width: 180px;
  height: 115px;
  margin: 5px 5px 0 20px;
  background: url('../images/sprites-footer.png') no-repeat -120px -80px;
}
.BvgTY h3 {
	  font-family: 'Dosis' ,Arial ,sans-serif;
  font-weight: 700;
  font-size: 17px;
  line-height: 20px;
  letter-spacing: 0.6px;
  margin: 9px 0 10px 0;
  text-transform: uppercase;
  color: #262528;
  cursor: default;
	}
#Footerdiscountqaulity {
  width: 500px;
}
#FooterMagazine , #Footerdiscountqaulity {
  background: #fff;
  position: relative;
}
#Footerdiscountqaulity p , #FooterMagazine p {
  line-height: 150%;
  color: #000;
}
.PE7g0yjzQS {
	margin: 0 auto;
  padding: 0;
  width: 1060px;
  line-height: 30px;
  color: #fff;
  overflow: hidden;
  background: #000;
	}
.PE7g0yjzQS ul {
	  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  line-height: 30px;
	}
.PE7g0yjzQS ul li {
	float: left;
	display: inline;
	}
.PE7g0yjzQS ul li a {
	  color: #fff;
  padding: 0 4px;
  font-size: 14px;
	}
.PE7g0yjzQS ul li a:hover {
	  color: #d9012a;
	}
.dsp0HPK586 {
	color: #fff;
  padding: 0px 0 0 12px;
  text-align: right;
	}
/* ============================= slider ===================== */

.index_topbanner { padding-bottom:0px; padding:1px 0;}

#indexbanner {

	position:relative;

}



/* ============================= ezpage ===================== */

#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}

#ezPageDefault { padding:10px; font-size:1.3em;}

#ezPageDefault a { color:#888; text-decoration:underline;}



/* ============================= product price ===================== */

.normalprice {
 color: #333;
 padding-right: 10px;
font-size:13px;
}

.blockprice { display:block;}





/* ============================= list ===================== */

#categoryIcon { padding-right:10px;}

.centeredContent {
 margin-left: 15px;
 margin-right: 1px;
 margin-top: 8px;
}

.centerColumn { padding-left:5px; padding-right:8px; font-size:1.15em;}

.centerColumn h1 ,.centerColumn #sorter { padding:0 10px;}



/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/



.productsList { width:32%;font-size:12px;}

.productsList img { width:auto; height:140px;}

.productsCol {
 height: 215px;
 text-align: center;
}

.productsCol .colBorder { margin:2px;overflow:hidden;}

.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}

.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}

.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.productsCol .productwrapper { padding:0 10px;}

.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}

.productsCol .productwrapper .normalprice {
 font-size: 13px;
}

.productsCol .productwrapper .productPriceDiscount { 
 font-size: 12px;
 text-align: center;
}

.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.productsCol .productimg_afde { float:right; padding:0; margin:0;}

.productsCol .productSpecialPrice {
 color: #FF0000;
 font-size: 16px;
}

 .productSpecialPrice {
font-weight:bold;
font-size:15px;
}
.productsCol .productPriceDiscount { color:#ff0000;}



/* ============================= product detail ===================== */

h1.productGeneral { font-size:16px; margin:0; padding:0; padding-left:0px; width:100%; color:#342C19;}

.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

.proinfo_left {float:left; width:320px;clear: both;}

.proinfo_right {float:left; width:410px; margin:0; padding:0;}

.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}

#productAdditionalImages {}

.additionalImages { padding-bottom:3px; width:100px;text-align:center;}

.additionalImages a { display:block;margin-right:3px; border:1px solid #CCC; height:63px; width:79px; overflow:hidden;}

#productMainImage { text-align:center; margin:0; margin-bottom:10px;}

#productMainImage a { display:block; border:1px solid #CCC;}

.content {line-height:180%; font-size:1.1em;}

#productinfoBody .centerColumn {padding-top:15px; width:730px;}

.topCateAndNext { padding-bottom:15px;}

h2 .productSpecialPrice {
 font-size: 19px;
}

h2#productPrices { padding-top:10px;}

h2#productPrices .normalprice {

 font-size: 16px;
 font-style: normal;
 height: 22px;

}

h2#productPrices .productPriceDiscount {
 color: #373737;
 font-size: 15px;
 font-style: normal;
 height: 22px;
 text-decoration: none;
}

h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}

h2#productPrices .productPriceDiscountString {

	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;

}

h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}

#productAttributes table td { height:30px;}



.addthis { padding-left:60px;}

#cartAdd { 
 border-bottom: 1px dotted #C1C1C1;
 padding-bottom: 5px;
 padding-top: 0.8em;
 text-align: left;
}





#SizingContent h2 { font-size:1.1em;}

#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}

#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}

#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}

#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#SizingContent .cellHEADER { background:#E3E3E3;}







#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#tab-content .hide {display:none;}

#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#tab-content ul a { text-decoration:underline;}





/* ============================= page ===================== */

.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop

 {

 height:30px; border-bottom:1px solid #CCC; padding:0 10px;

}

.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom

 {

padding:0 10px;

padding-top:10px;

height:30px;

}



/* ============================= news ===================== */

#newsboxHeading { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}



#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#news .articles_date { text-align:right; padding-right:20px;}

#news .articles_content { line-height:180%; font-size:12px; padding:10px;}

#news .list_date { text-align:right; padding-right:20px;}

#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#news .list_col .list_intro p {padding:0; margin:0;}

#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#news .pageNav {}

#news .pageNav .navSplitPagesResult { float:right;}

#news .pageNav .navSplitPagesLinks { float:right;}

#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}

#newsdetail .newsLinkList a { font-size:1.1em;}



/* ============================= article ===================== */

#articlesboxContent ul { padding:0; margin:0; list-style:none;}

#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#articlesboxContent ul div { text-align:right; padding-top:6px;}



#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#articles_body .articles_date { text-align:right; padding-right:20px;}

#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}

#articles_body .list_date { text-align:right; padding-right:20px;}

#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#articles_body .list_col .list_intro p {padding:0; margin:0;}

#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#articles_body .pageNav {}

#articles_body .pageNav .navSplitPagesResult { float:right;}

#articles_body .pageNav .navSplitPagesLinks { float:right;}



/* ============================= member ===================== */

#checkoutSuccessOrderNumber { font-size:1.6em;}



#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}

#accountLinksWrapper li { margin-bottom:5px; width:100%;}

#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}





/* ============================= review ===================== */

.reviewCount { padding:5px; display:inline-block;}

.detailReview h2 .detailReview_Title { float:left;}

.detailReview h2 a {display:block;float:right;width:50px;}



/* ============================= table bg ===================== */

.tableHeading TH {

	border-bottom: 1px solid #9a9a9a;background-color: #AAA;

	}

.tableHeading , #cartSubTotal {

	background-color: #CCC;

}

.rowEven {

	background-color: #EEE;

	height: 1.5em;

	vertical-align: top;

	}

.rowOdd {

	background-color: #E2E2E2;

	height: 1.5em;

	vertical-align: top;

	}







.productimg_afde img {width:160px; height:auto;}
/*---------------------------------*/
.DGjEIaALW7 {
	clear: both;
  font-size: 14px;
margin:10px 0;
  width: 100%;
  background: #333;
  position: relative;
  height: 42px;
  position: relative;
  height: 42px;
	}
.X7k8NCq4wK {
	height: 42px;
  width: 980PX;
  margin: 0 auto;
  padding: 0;
  position: relative;
  line-height: 42px;
  z-index: 5;
	}
#nav {
	height: 42px;
  width: 100%;
	}
#nav .SWGV {
  border-right: 1px solid #ccc;
}
#nav li {
  float: left;
  height: 42px;
  position: relative;
  z-index: 1000;
  padding: 0px;
}
#nav li a {
  color: #fff;
  display: block;
  font-size: 16Px;
  line-height: 30px;
  margin: 6px 15px;
  text-decoration: none;
  text-transform: uppercase;
}
#nav li a span {
  padding: 0px;
  font-size: 16px;
  font-weight: normal;
}
#nav span {
  display: block;
  cursor: pointer;
  white-space: nowrap;
}
.eq8lUm3vGx {
	text-align: left;
  width: 100%;
  margin: 0 auto;
  vertical-align: top;
	}
#Logo {
  width: 1000px;
  overflow: hidden;
  padding: 5px 0;
  margin: 0px auto;
}
#logouk {
  float: left;
}
.r4duLtWOHN {
	  margin: 0;
  overflow: hidden;
  float: right;
  padding: 0;
	}
.Nfb0g1s5WO {
	line-height: 30px;
  margin: 0px 0 20px;
  padding: 0;
  float: right;
	}
.Nfb0g1s5WO a {
	  margin: 0 3px;
  font-size: 13px;
  color: #111;
  text-transform: uppercase;
	}


.VgLqZECYkp {
	float: right!important;
  padding: 0!important;
  height:38px;
  background: #fff;
	}
.OAIUapD9Qk {
	float: right;
  margin: 0;
  color: #eee;
  padding: 0px 6px 0px 30px!important;
  background: url("../images/cartba22g.png") no-repeat scroll left center transparent;
  font-weight: bold;
  line-height: 28px;
	}
.OAIUapD9Qk a {
	color: #222;
  font-weight: bold;
	}
.u8KTMNGzZq {
	background: none repeat scroll 0 0 #f5f5f5;
  border: 1px solid #ccc;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  padding: 0;
	}
.u8KTMNGzZq h2 {
	color: #71a8d0;
  height: 28px;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
	}
.u8KTMNGzZq h2 a {
	color:#000;
	}
.w4b3FGtSR5 {
	width:980px;
	}	

.w4b3FGtSR5 a {
	  border: 2px solid #FAFAFA;
  color: #111;
  display: block;
  float: left;
  line-height: 24px;
  margin: 5px;
  text-align: left;
  padding: 0 30px;
  font-size: 14px;
	}

.search {
  float: left;
  padding-top: 1px;
  position: relative;
  width: 328px;
}
.search form {
  margin: 0px;
  padding: 0px;
}
.search input {
  vertical-align: middle;
  margin: 0px;
  padding: 0px;
  right: 40px;
  position: absolute;
  top: 8px;
  z-index: 2;
}
.search .hsearchinput {
  background-color: #FFF;
  border: 1px #CCC solid;
  box-sizing: border-box;
  display: block;
  font-family: Verdana;
  font-size: 13px;
  font-weight: 700;
  height: 35px;
  left: 0px;
  margin: 0px auto;
  overflow: hidden;
  padding: 1px 31px 1px 5px;
  position: absolute;
  text-align: left;
  line-height: 35px;
  top: 0px;
  width: 290px;
}




